.home-welcome-listing-box-btn a, .home-welcome-listing-box-details ul li, .home-welcome-listing-box-heading, .top-address, .top-call {
	font-family: Roboto, sans-serif
}
body {
	background: #fff;
	margin: 0 auto
}
a:focus, input:focus, select:focus {
	outline: 0!important
}
@font-face {
	font-family: Conv_georgia;
	src: url(../fonts/georgia.eot);
	src: local('☺'), url(../fonts/georgia.woff) format('woff'), url(../fonts/georgia.ttf) format('truetype'), url(../fonts/georgia.svg) format('svg');
	font-weight: 400;
	font-style: normal
}
header {
	border-bottom: 5px solid #ef6821;
	background: #fff;
}
header.sticky {
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.3);
	position: fixed;
	width: 100%;
	z-index: 9999;
}
.top-bar {
	background: #ef6821;
	padding: 5px 0
}
.top-address {
	background: url(../images/map-pin-img.png) no-repeat rgba(0,0,0,0);
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	margin-top: 2px;
	padding-left: 18px;
	text-transform: uppercase
}
.top-call {
	color: #fff;
	font-size: 14px;
	margin-top: 3px;
	text-align: center
}
.top-call a {
	color: #fff;
	text-decoration: none;
	transition: all .5s ease 0s
}
.top-call a:hover {
	color: #000
}
.top-social ul {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0
}
.top-social ul li {
	float: left;
	margin-left: 10px
}
.top-social ul li .fa {
	color: #fff;
	font-size: 24px
}
.top-social ul li .fa:hover {
	opacity: .7
}
.logo {
	float: left;
	margin: 5px 0 2px
}
.menu {
	float: right;
	margin: 40px 15px 0 0
}
.home-welcome-part {
	overflow: hidden;
	padding: 20px 0
}
.home-welcome-listing-box {
	background: #ccc;
	padding: 2% 10px 1%
}
.home-welcome-listing-box-heading {
	color: #050505;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 8%;
	text-align: center;
	text-transform: uppercase
}
.home-welcome-listing-box-details {
	height: 205px
}
.home-welcome-listing-box-details ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.home-welcome-listing-box-details ul li {
	color: #050505;
	font-size: 15px;
	margin-bottom: 4%
}
.home-welcome-listing-box-details ul li .fa {
	color: #333;
	font-size: 18px;
	text-align: center;
	width: 25px
}
.home-welcome-listing-box-btn a {
	background: #ef6821;
	border: none;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 1px;
	outline: 0;
	padding: 5px 10px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .3s ease-in-out 0s
}
.home-licence-btn a, .home-pricing-btn a {
	border-radius: 5px;
	display: inline-block;
	text-decoration: none
}
.contact-btn input, .copyright a, .footer-social ul li i, .home-enquiry-btn input, .home-licence-btn a, .home-pricing-btn a {
	transition: all .5s ease 0s
}
.home-welcome-listing-box-btn a:hover {
	background: #000;
	color: #fff
}
.home-price-part-details, .home-price-part-heading {
	color: #050505;
	font-family: Roboto, sans-serif;
	text-align: center
}
.home-price-licence-part {
	overflow: hidden;
	padding: 0 0 20px
}
.home-price-part {
	background: #ccc;
	padding: 2% 10px 1%
}
.home-price-part-heading {
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 3%;
	text-transform: uppercase
}
.home-price-part-details {
	font-size: 15px;
	margin-bottom: 10px
}
.home-pricing-btn {
	margin-top: 10px;
	text-align: center
}
.home-pricing-btn a {
	background: #ef6821;
	color: #fff;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	padding: 8px 15px;
	text-transform: uppercase
}
.home-pricing-btn a:hover {
	background: #c84905;
	color: #fff
}
.home-licence-part {
	padding: 2% 20px 1%
}
.home-licence-part-heading {
	color: #050505;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 3%;
	text-align: center;
	text-transform: uppercase
}
.home-blog-heading, .home-testimonial-heading, .testimonial-date {
	font-family: Roboto, sans-serif;
	font-weight: 500;
	text-transform: uppercase
}
.home-licence-details {
	height: 225px
}
.home-licence-details ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.home-licence-details ul li {
	background: url(../images/home-licence-list-img.png) 0 5px no-repeat rgba(0,0,0,0);
	color: #050505;
	font-family: Roboto, sans-serif;
	font-size: 15px;
	margin-bottom: 2%;
	padding-left: 17px;
	text-align: justify
}
.home-licence-btn {
	margin-bottom: 16%;
	text-align: center
}
.home-licence-btn a {
	background: #ef6821;
	color: #fff;
	font-family: Roboto, sans-serif;
	font-size: 14px;
	padding: 8px 15px;
	text-transform: uppercase
}
.home-licence-btn a:hover {
	background: #c84905;
	color: #fff
}
.home-paypal-btn img {
	margin: 0 auto
}
.home-blog {
	background: #ef6821;
	overflow: hidden;
	padding: 4% 0
}
.home-blog-heading {
	color: #fff;
	font-size: 20px;
	margin-bottom: 3%;
	text-align: center
}
.home-blog-part-inside {
	background: #fff;
	padding: 5px
}
.home-testimonial {
	background: url(../images/textimonial-bg.jpg) 0 0/cover no-repeat fixed rgba(0,0,0,0);
	padding: 4% 0
}
.home-testimonial-top-img img {
	margin: 0 auto
}
.home-testimonial-heading {
	color: #fff;
	font-size: 28px;
	margin: 2% 0 3%;
	text-align: center
}
.testimonial-date {
	color: #fff;
	font-size: 15px;
	font-style: italic;
	margin-bottom: 2%
}
.clint-name, .clint-says {
	color: #fff;
	font-size: 18px;
	font-style: italic
}
.clint-says {
	font-family: Conv_georgia;
	margin-bottom: 1%
}
.clint-name {
	font-family: Conv_georgia;
	text-align: center;
	text-transform: uppercase
}
.footer-company-details, .footer-company-name {
	font-size: 14px;
	color: #111;
	font-family: Roboto, sans-serif
}
.owl-controls {
	display: none!important
}
.home-map iframe {
	margin-bottom: 0
}
footer {
	background: #ddd;
	padding: 3% 0 0
}
.footer-company-name {
	font-weight: 600;
	margin: 7% 0 2%
}
.footer-company-details {
	line-height: 18px
}
.footer-company-details ul {
	list-style-type: none;
	margin: 5% 0 0;
	padding: 0
}
.footer-company-details ul li {
	margin: 10px 0
}
.footer-company-details ul li .fa {
	color: #111;
	font-size: 16px;
	width: 20px
}
.footer-company-details ul li a {
	color: #1b242f;
	text-decoration: none;
	transition: all .5s ease 0s
}
.footer-company-details ul li a:hover {
	color: #e74c3c;
	text-decoration: underline
}
.footer-part-heading {
	color: #ef6821;
	font-family: Roboto, sans-serif;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 4%;
	text-transform: uppercase
}
.home-enquiry-input, .home-enquiry-textarea {
	margin-bottom: 10px
}
.home-enquiry-input input {
	background: #333;
	border-radius: 0;
	color: #ccc;
	font-family: Roboto;
	height: 55px;
	width: 100%
}
.home-enquiry-input input::-webkit-input-placeholder {
color:#CCC
}
.home-enquiry-input input:-moz-placeholder {
color:#CCC
}
.home-enquiry-input input::-moz-placeholder {
color:#CCC
}
.home-enquiry-input input:-ms-input-placeholder {
color:#CCC
}
.home-enquiry-textarea textarea {
	background: #333;
	border-radius: 0;
	color: #ccc;
	font-family: Roboto;
	height: 130px
}
.home-enquiry-textarea textarea::-webkit-input-placeholder {
color:#CCC
}
.home-enquiry-textarea textarea:-moz-placeholder {
color:#CCC
}
.home-enquiry-textarea textarea::-moz-placeholder {
color:#CCC
}
.home-enquiry-textarea textarea:-ms-input-placeholder {
color:#CCC
}
.home-enquiry-btn img {
	margin: 0
}
.home-enquiry-btn input {
	background: #222!important;
	border-radius: 0!important;
	font-family: Roboto;
	font-size: 20px!important;
	font-weight: 400!important;
	padding: 13px 45px!important
}
.home-enquiry-btn input:hover {
	background: #ef6720!important
}
.footer-social {
	margin: 0 0 0 -8px;
	overflow: hidden
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.footer-social ul li {
	float: left
}
.footer-social ul li i {
	background: url(../images/footer-social-img.png) no-repeat rgba(0,0,0,0);
	cursor: pointer;
	display: inline-block;
	height: 60px;
	width: 60px
}
i.facebook:hover {
	background-position: 0 -60px
}
i.twitter {
	background-position: -60px 0!important
}
i.twitter:hover {
	background-position: -60px -60px!important
}
i.google-plus {
	background-position: -120px 0!important
}
i.google-plus:hover {
	background-position: -120px -60px!important
}
i.instagram {
	background-position: -180px 0!important
}
i.instagram:hover {
	background-position: -180px -60px!important
}
.footer-part img {
	margin-bottom: 8%
}
.footer-bottom {
	background: #222;
	padding: 20px 0
}
.copyright {
	color: #fff;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	text-align: center
}
.copyright a {
	color: #fff;
	text-decoration: none
}
.copyright a:hover {
	color: #ef6821
}
.scrollup {
	background: url(../images/scroll-to-top-icon.png) no-repeat rgba(0,0,0,0);
	bottom: 5px;
	display: none;
	height: 40px;
	position: fixed;
	right: 10px;
	text-indent: -9999px;
	width: 40px
}
.about-topgrid1 {
	padding: 5em 0 3em
}
.about-topgrid1 h3 {
	color: #000;
	font-size: 2.2em;
	font-weight: 500;
	margin-bottom: 1em;
	text-align: center;
	text-transform: uppercase
}
.about-desc p {
	color: #666;
	font-size: 17px;
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 1em
}
.about-desc h4, .about-desc h5 {
	color: #222;
	font-weight: 400;
	line-height: 1.5em;
	margin-bottom: .25em;
	text-align: left;
	text-transform: uppercase
}
.about-desc h4 {
	font-size: 1.8em
}
.about-desc h5 {
	font-size: 1.35em
}
.about-img img {
	width: 100%
}
.about-desc a {
	color: #333
}
.about-desc a:hover {
	color: #F17F42
}
.img-shadow {
	box-shadow: 2px 2px 4px #999
}
.list-group.list-group-ler-sec {
	list-style: none!important
}
.list-group-ler-sec li {
	padding: 5px 0
}
.list-group-ler-sec li i {
	float: left;
	margin-right: 10px;
	position: relative;
	top: 5px;
	width: 3%
}
.contact-form-input input, .contact-form-textarea textarea {
	background: rgba(0,0,0,0);
	border: none;
	box-shadow: 0 0 3px #999 inset;
	color: #464646;
	font-size: 1em;
	outline: 0;
	width: 100%;
	display: block
}
.contact-form-input input {
	padding: 12px
}
.contact-form-input, .contact-form-textarea {
	margin-bottom: 3%;
	padding: 0
}
.contact-form-textarea textarea {
	padding: 10px
}
.contact-btn input {
	background: #EF6821!important;
	border-radius: 0!important;
	float: right;
	font-family: Roboto;
	font-size: 20px!important;
	font-weight: 400!important;
	margin-right: 14px;
	padding: 13px 45px!important
}
.home-paypal-btn input, .pricing-btn input {
	border: none!important
}
.content_bottom {
	margin-top: 7%
}
.company_address {
	float: left;
	width: 35%
}
.contact_info {
	float: left;
	width: 65%
}
.company_address h2, .contact_info h2 {
	color: #000;
	font-size: 28px;
	font-weight: 500;
	margin-bottom: .6em;
	text-transform: uppercase
}
.company_address h5 {
	font-size: 14px;
	font-weight: 500;
	margin-top: 1%
}
.company_address p {
	color: #686868;
	display: block;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	padding: 5px 0;
	width: 73%
}
.company_address p span a {
	color: #555;
	text-decoration: underline!important
}
.company_address p span a:hover {
	color: red
}
.company_address ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.pricing-details, .pricing-heading {
	font-weight: 400;
	line-height: 1.5em;
	margin-bottom: .25em;
	text-transform: uppercase;
	text-align: center
}
.company_address ul li {
	float: left;
	color: #686868;
	font-size: 14px
}
.pricing-item {
	height: 600px
}
.pricing-heading {
	color: #ef6821;
	font-size: 20px;
	font-style: italic
}
.pricing-details {
	color: #222;
	font-size: 19px;
	height: 120px
}
.pricing-btn img {
	width: 45%
}
.pricing-item p {
	margin-bottom: 1%
}
.pricing-btn {
	text-align: center
}
.blog article {
	width: 80%
}
.blog .entry-title {
	color: #ef6821!important;
	font-size: 20px!important;
	font-weight: 300!important;
	line-height: 25px!important;
	text-align: left!important;
	width: 100%
}
.blog .post-thumbnail {
	float: left!important;
	width: 45%!important
}
.blog .entry-header, .blog .entry-summary {
	width: 50%;
	float: right
}
.blog .entry-header {
	margin-top: 0!important
}
.blog .entry-title a, .more-link {
	color: #ef6821
}
.single article {
	width: 80%
}
.home-blog-part-inside img {
	height: 195px;
	width: 100%
}
@media screen and (max-width:767px) {
.home-blog-part-inside img, .home-price-part img, .home-welcome-img img, .menu {
	width: 100%
}
.top-call {
	margin-top: 7px;
	padding: 0;
	text-align: left;
}
.footer-part-heading img, .home-licence-btn, .home-paypal-btn, .img-responsive {
	text-align: center
}
.top-social {
	float: left;
	margin: 10px 0;
	padding: 0
}
.menu {
	float: right;
	margin: 1px 1px 0 0;
	padding: 0
}
.home-welcome-img {
	padding: 0;
	width: 100%;
	margin-top: 10px
}
.home-welcome-listing-box {
	margin-top: 10px
}
.home-licence-btn {
	margin-bottom: 5%
}
.home-licence-details {
	height: 225px
}
.footer-company-details ul li a {
	font-size: 13px
}
.footer-part-heading {
	font-size: 22px
}
.entry-summary {
	padding: 0!important
}
.pricing-details {
	font-size: 16px
}
.blog .post-thumbnail {
	float: left!important;
	width: 50%!important
}
}
@media screen and (max-width:480px) {
.blog article, .home-blog-part-inside img, .home-price-part img, .home-welcome-img, .home-welcome-img img, .menu {
	width: 100%
}
.top-call {
	margin-top: 7px;
	padding: 0;
	text-align: left;
	font-size: 16px !important;
}
.home-licence-btn, .home-paypal-btn {
	text-align: center
}
.top-social {
	float: left;
	margin: 10px 0;
	padding: 0
}
.menu {
	float: right;
	margin: 1px 1px 0 0;
	padding: 0
}
.about-desc, .home-welcome-listing-box {
	margin-top: 10px
}
.home-welcome-img {
	padding: 0;
	margin-top: 10px
}
.home-licence-btn {
	margin-bottom: 5%
}
.home-licence-details {
	height: 225px
}
.footer-company-details ul li a {
	font-size: 13px
}
.footer-part-heading {
	font-size: 22px
}
.entry-summary {
	padding: 0!important
}
.about-topgrid1 h3 {
	font-size: 26px
}
.about-topgrid1 {
	padding: 1em 0 3em
}
.about-desc h4 {
	font-size: 25px
}
.list-group-ler-sec li i {
	margin-right: 20px
}
.pricing-details, .pricing-item {
	height: auto
}
.company_address, .contact_info {
	float: left;
	width: 100%;
	margin-top: 2%
}
.sticky .menu {
    margin: 6px 15px 0 0;
}
.sticky .logo {
    width: 38%;
}
}
